*{
	margin: 0px;
	padding: 0px;
}
html{
	margin: 0px;
	padding: 0px;
}
body{
	font-family: Lucida;
	height: 100%;
}
.main{
	background-color: #6d2d37;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	min-height: 1000px;
	margin: 0;
}
.topbar{
	width: 100%;
	height: 5px;
	background-color: blanchedalmond;
}
.social_icon{
	width: 100%;
	height: 40px;
	background-color: rgb(37, 35, 35);
}
.icon{
	line-height: 60px;
	margin-inline-start: 15%;
	float: left;
}
.login_register{
	margin-left: 5px;
	width: 150px;
	height: 35px;
	float: left;
}
.login_register a{
	float: left;
	line-height: 40px;
	display: block;
	color: white;
	text-decoration: none;
	width: 50px;
	font-size: 14px;
}
.header_right{
	width: 500px;
	height: auto;
	float: right;
}
.cart-header {
    font-weight: bold;
    font-size: 1.25em;
    color: #333;
}

.cart-column {
    display: flex;
    align-items: center;
    border-bottom: 1px solid black;
    margin-right: 1.5em;
    padding-bottom: 10px;
    margin-top: 10px;
}

.cart-row {
    display: flex;
}

.cart-item {
    width: 45%;
}

.cart-price {
    width: 20%;
    font-size: 1.2em;
    color: #333;
}

.cart-quantity {
    width: 35%;
}

.cart-item-title {
    color: #333;
    margin-left: .5em;
    font-size: 1.2em;
}

.cart-item-image {
    width: 75px;
    height: auto;
    border-radius: 10px;
}

.btn-danger {
    color: white;
    background-color: #EB5757;
    border: none;
    border-radius: .3em;
    font-weight: bold;
}

.btn-danger:hover {
    background-color: #CC4C4C;
}

.cart-quantity-input {
    height: 34px;
    width: 50px;
    border-radius: 5px;
    border: 1px solid #56CCF2;
    background-color: #eee;
    color: #333;
    padding: 0;
    text-align: center;
    font-size: 1.2em;
    margin-right: 25px;
}

.cart-row:last-child {
    border-bottom: 1px solid black;
}

.cart-row:last-child .cart-column {
    border: none;
}

.cart-total {
    text-align: end;
    margin-top: 10px;
    margin-right: 10px;
}

.cart-total-title {
    font-weight: bold;
    font-size: 1.5em;
    color: black;
    margin-right: 20px;
}

.cart-total-price {
    color: #333;
    font-size: 1.1em;
}

.btn-purchase {
    display: block;
    margin: 40px auto 80px auto;
    font-size: 1.75em;
}
